<?php
/**
 * Aliases for Special:DeleteBatch
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English */
$specialPageAliases['en'] = [
	'DeleteBatch' => [ 'DeleteBatch' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'DeleteBatch' => [ 'حذف_الباتش' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'DeleteBatch' => [ 'مشح_الباتش' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'DeleteBatch' => [ 'دسته_گ_ئی_پاک_کورتین' ],
];

/** Banjar (Bahasa Banjar) */
$specialPageAliases['bjn'] = [
	'DeleteBatch' => [ 'Hapus_sakaligus' ],
];

/** Bosnian (bosanski) */
$specialPageAliases['bs'] = [
	'DeleteBatch' => [ 'BrisanjeBatch' ],
];

/** Min Dong Chinese (Mìng-dĕ̤ng-ngṳ̄) */
$specialPageAliases['cdo'] = [
	'DeleteBatch' => [ '批量刪除' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'DeleteBatch' => [ 'Stapel_löschen' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'DeleteBatch' => [ 'ZafınBesternayış' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'DeleteBatch' => [ 'Skład_lašowaś' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'DeleteBatch' => [ 'Borrar_en_masa' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'DeleteBatch' => [ 'پاک‌کردن_دسته' ],
];

/** French (français) */
$specialPageAliases['fr'] = [
	'DeleteBatch' => [ 'Supression_en_série', 'SuppressionEnSérie', 'SuppressionEnSerie' ],
];

/** Arpitan (arpetan) */
$specialPageAliases['frp'] = [
	'DeleteBatch' => [ 'Suprèssion_en_sèria', 'SuprèssionEnSèria' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'DeleteBatch' => [ 'Borrar_en_masa' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'DeleteBatch' => [ 'מחיקת_קבוצה' ],
];

/** Croatian (hrvatski) */
$specialPageAliases['hr'] = [
	'DeleteBatch' => [ 'Skupno_brisanje' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'DeleteBatch' => [ 'Stapl_wušmórnyć' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'DeleteBatch' => [ 'EfaseLo' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'DeleteBatch' => [ 'Tömeges_törlés' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'DeleteBatch' => [ 'Deler_in_lot' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'DeleteBatch' => [ 'Hapus_sekaligus', 'HapusSekaligus' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'DeleteBatch' => [ 'CancellaBatch' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'DeleteBatch' => [ '一括削除' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'DeleteBatch' => [ '일괄삭제' ],
];

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = [
	'DeleteBatch' => [ 'SiggePöngelFottschmiiße' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'DeleteBatch' => [ 'DileaBagas' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'DeleteBatch' => [ 'EfassarBatch' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'DeleteBatch' => [ 'Läsch-Batch' ],
];

/** Northern Luri (لۊری شومالی) */
$specialPageAliases['lrc'] = [
	'DeleteBatch' => [ 'پاکسا_کاری_دأسە_جأمی' ],
];

/** Minangkabau (Baso Minangkabau) */
$specialPageAliases['min'] = [
	'DeleteBatch' => [ 'HapuihSakaliguih' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'DeleteBatch' => [ 'ИзбришиГрупиранаПодатотека' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'DeleteBatch' => [ 'കൂട്ടത്തോടെമായ്ക്കുക' ],
];

/** Marathi (मराठी) */
$specialPageAliases['mr'] = [
	'DeleteBatch' => [ 'बॅचवगळा' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'DeleteBatch' => [ 'Slett_en_serie_sider' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'DeleteBatch' => [ 'Ziedreeks_vortdoon' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'DeleteBatch' => [ 'PaginareeksVerwijderen' ],
];

/** Occitan (occitan) */
$specialPageAliases['oc'] = [
	'DeleteBatch' => [ 'Supression_en_seria', 'SupressionEnSeria' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'DeleteBatch' => [ 'Skrypt_usuwania' ],
];

/** Portuguese (português) */
$specialPageAliases['pt'] = [
	'DeleteBatch' => [ 'Apagar_em_massa' ],
];

/** Brazilian Portuguese (português do Brasil) */
$specialPageAliases['pt-br'] = [
	'DeleteBatch' => [ 'Apagar_em_massa' ],
];

/** Sanskrit (संस्कृतम्) */
$specialPageAliases['sa'] = [
	'DeleteBatch' => [ 'गणपरित्याग' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'DeleteBatch' => [ 'CancellaBatch' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'DeleteBatch' => [ 'DávkovéMazanie' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'DeleteBatch' => [ 'Брисање_групе_страница', 'Вишеструко_брисање' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'DeleteBatch' => [ 'Brisanje_grupe_stranica', 'Višestruko_brisanje' ],
];

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = [
	'DeleteBatch' => [ 'FutaFungu' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'DeleteBatch' => [ 'Burahin_ang_bungkos' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'DeleteBatch' => [ 'TopluSil' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'DeleteBatch' => [ '批量删除' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'DeleteBatch' => [ '批次刪除' ],
];
